commit 3466b2216e848743da26cb8ce032f0651a92220b
Author: Christophe Lyon <christophe.lyon@linaro.org>
Date:   Wed Aug 12 08:59:22 2020 +0000

    testsuite: Fix gcc.target/arm/multilib.exp use of gcc_opts
    
    This patch fixes an incorrect parameter passing for $gcc_opts, which
    produces a DejaGnu error: (DejaGnu) proc "gcc_opts" does not exist.
    
    2020-08-12  Christophe Lyon  <christophe.lyon@linaro.org>
    
            gcc/testsuite/
            * gcc.target/arm/multilib.exp: Fix parameter passing for gcc_opts.
    
    (cherry picked from commit 73d2b6d4a3f0db82b2bfaba6c275412e5830680d)

diff --git a/gcc/testsuite/gcc.target/arm/multilib.exp b/gcc/testsuite/gcc.target/arm/multilib.exp
index f67a92a9201..c5f3c02c28e 100644
--- a/gcc/testsuite/gcc.target/arm/multilib.exp
+++ b/gcc/testsuite/gcc.target/arm/multilib.exp
@@ -40,7 +40,7 @@ proc multilib_config {profile} {
 proc check_multi_dir { gcc_opts multi_dir } {
     global tool
 
-    set options [list "additional_flags=[concat "--print-multi-directory" [gcc_opts]]"]
+    set options [list "additional_flags=[concat "--print-multi-directory" $gcc_opts]"]
     set gcc_output [${tool}_target_compile "" "" "none" $options]
     if { [string match "$multi_dir\n" $gcc_output] } {
 	pass "multilibdir $gcc_opts $multi_dir"

